﻿.about-block{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 71px;
}

.pb-20{
    padding-bottom: 80px;
}

.about-img-box{
    display: inline-block;
    position: relative;
    margin: 50px 0;
}
.about-img-border-box{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    pointer-events: none;
}

.about-img-border-top{
    width: 88%;
    display: block;
    position: absolute;
    height: 1px ;
    background-color: #dddddd;
    left: 6%;
    top: 0;
}
.about-img-border-right{
    width: 1px;
    display: block;
    position: absolute;
    height: 86% ;
    background-color: #dddddd;
    top: 7%;
    right: 0;
}
.about-img-border-bottom{
    width: 88%;
    display: block;
    position: absolute;
    height: 1px ;
    background-color: #dddddd;
    left: 6%;
    bottom: 0;
}
.about-img-border-left{
    width: 1px;
    display: block;
    position: absolute;
    height: 86% ;
    background-color: #dddddd;
    top: 7%;
    left: 0;
}

.about-name{
    width: 120px;
    max-width: 100%;
    display: block;
    text-align: center;
    letter-spacing: 6px;
    font-size: 36px;
    font-family: 'cwTeXFangSong';
    background-color: #FFF;
    position: absolute;
    right: -88px;
    bottom: 120px;
    color: #555555;
    z-index: 2;
}
.about-name-title{
    font-size: 32px;
    font-family: 'cwTeXFangSong';
    letter-spacing: 2px;
    position: absolute;
    background-color: #FFF;
    color: #555555;
    bottom: -13px;
    right: -230px;
    z-index: 2;
}
.about-foreword-p{
    font-size: 16px;
    color: #555555;
    letter-spacing: 1px;
    margin-bottom: 50px;
}
.about-foreword-p2{
    font-size: 16px;
    color: #555555;
    letter-spacing: 1px;
    margin-bottom: 50px;
    box-sizing: border-box;
    padding-left: 50px;
}
.about-article-title{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
.about-article-p{
    font-size: 16px;
    color: #555555;
    letter-spacing: 1px;
    margin-bottom: 50px;
    line-height: 2.4;
}
.about-article-1{
    padding-left: 40px;
    box-sizing: border-box;
    width: 100%;
}

.about-article-img-box{
    width: 680px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.about-article-img-p{
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;
    display: block;
    margin-top: 15px;
}
.about-article-img-box{
    margin-bottom: 50px;
}
.about-article-p2{
    font-size: 26px;
    font-family: 'cwTeXFangSong';
    color: #555;
    letter-spacing: 2px;
    padding-bottom: 80px;
}